;; This file is automatically generated by the multiple-cursors extension.
;; It keeps track of your preferences for running commands with multiple cursors.

(setq mc/cmds-to-run-for-all
      '(
	beginning-of-buffer
	coffee-dedent-line-backspace
	electric-newline-and-maybe-indent
	electric-pair-delete-pair
	forward-sentence
	ido-switch-buffer
	indent-for-tab-command
	kill-region
	markdown-outdent-or-delete
	query-replace
	upcase-region
	yaml-electric-dash-and-dot
	))

(setq mc/cmds-to-run-once
      '(
	abbrev-prefix-mark
	about-emacs
	ace-window
	end-of-buffer
	end-of-defun
	ensime-mouse-motion
	find-file
	ido-find-file
	markdown-exdent-or-delete
	smex
	typescript-insert-and-indent
	yaml-electric-backspace
	))
